community builder 2.0.9 nl_NL

4 years 8 months ago #266819 by RVDM
Geen enkele van deze drie language packages werkt:
plug_language_dutch_nl-NL_2.0.9.1.0.0+1d7025307.zip 08-06-2015 18:05 94.145 KB 19 1d70253079ffaf5ac75dc330169276e0
plug_language_dutch_nl-NL_2.0.9.1.0.1 dc00d02e8.zip 22-06-2015 14:29 94.149 KB 11 dc00d02e839eacd3f01385875778bab4
plug_language_dutch_nl-NL_2.0.9.1.0.1+e6f920e49.zip 15-06-2015 13:19 94.143 KB 36 e6f920e495dc2f9be237d10313fac38d


De Installatie procedure geeft telkens de volgende melding:

Waarschuwing

JInstaller: :Installeren: Kan Joomla XML instellingenbestand niet vinden
Fout

Kan geen installatiepakket vinden
4 years 4 months ago #272936 by Toin
Is er ondertussen al een taalpakket voor J3.4?
Ik kan nergens iets vinden dat werkt.
4 years 4 months ago #273217 by Toin
Dus toch gevonden ondertussen. En werkt prima
Moderators: beatnantloutkrileonRobertvanderHulst
Time to create page: 0.403 seconds

Facebook Twitter LinkedIn